@font-face {
  font-family: 'Rubik Regular';
  src: url('Rubik-Regular.eot');
  src: url('Rubik-Regular.eot?#iefix') format('embedded-opentype'),
       url('Rubik-Regular.woff2') format('woff2'),
       url('Rubik-Regular.woff') format('woff'),
       url('Rubik-Regular.ttf') format('truetype'),
       url('Rubik-Regular.svg#Rubik') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Rubik SemiBold';
  src: url('Rubik-SemiBold.eot');
  src: url('Rubik-SemiBold.eot?#iefix') format('embedded-opentype'),
       url('Rubik-SemiBold.woff2') format('woff2'),
       url('Rubik-SemiBold.woff') format('woff'),
       url('Rubik-SemiBold.ttf') format('truetype'),
       url('Rubik-SemiBold.svg#Rubik') format('svg');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Rubik Bold';
  src: url('Rubik-Bold.eot');
  src: url('Rubik-Bold.eot?#iefix') format('embedded-opentype'),
       url('Rubik-Bold.woff2') format('woff2'),
       url('Rubik-Bold.woff') format('woff'),
       url('Rubik-Bold.ttf') format('truetype'),
       url('Rubik-Bold.svg#Rubik') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Rubik Italic';
  src: url('Rubik-Italic.eot');
  src: url('Rubik-Italic.eot?#iefix') format('embedded-opentype'),
       url('Rubik-Italic.woff2') format('woff2'),
       url('Rubik-Italic.woff') format('woff'),
       url('Rubik-Italic.ttf') format('truetype'),
       url('Rubik-Italic.svg#Rubik') format('svg');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}